body {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(https://i.postimg.cc/BvFDDRSH/stitches.png);
}

.container {
    display: grid;
    grid-template-columns: 700px;
    grid-template-areas: 'header'
                        'box1';
    grid-template-rows: 200px auto;
    grid-gap: 10px;
}

.container > * {
    background-color: transparent;
    font-smooth: never;
    -webkit-font-smoothing: none;
    font-family: arial;
    box-sizing: border-box;
    padding: 10px;
}

.header {
    grid-area: header;
    background: url(https://i.postimg.cc/SNcwTxgH/concert-header.jpg);
    background-size: cover; background-position-x: left;
    background-position-y: 30%;
    position:Relative;
    border-radius: 5px;
    border-style:solid;
    border-color: #c7c7c7

}

.header t {
    font-family: Metal Mania;
    font-smooth: all;
    -webkit-font-smoothing:all;
    font-size: 60px;
    color: #c7c7c7;
    text-shadow: 0px 0px 2px black, 0px 0px 5px black;
    position: absolute;
    left:0;
    top:-10px
}

.sidebox {
    grid-area: box2;
    border-width:3px;
    background-color: transparent;
    border-style:solid;
    border-image: url(https://i.postimg.cc/nLffVQMw/box.png) 7 fill round;
}

.mainbox {
    grid-area: box1;
    border-width:7px;
    background-color: transparent;
    border-style:solid;
    border-image: url(https://i.postimg.cc/nLffVQMw/box.png) 7 fill round;
}

#box2 {
    display:flex;
    gap:10px;
}

@font-face {
    font-family: scriptina;
    src: url(https://files.catbox.moe/kigjz5.ttf);
}
.metal-mania-regular {
  font-family: "Metal Mania", system-ui;
  font-weight: 400;
  font-style: normal;
}
t {
  color: white;
}  
  p {
  color: white; 
  margin-bottom: 5px; /* between paragraphs */
  line-height: 1.2;
}
body {
  color: white;
}

.collapsible {
  background-color: #eee;
  color: white;
  padding: 0px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
  background-color: #555;
}

/* Style the collapsible content. Note: hidden by default */
.content {
  padding: 0px;
  display: none;
  overflow: hidden;
  background-color: white;
}
details {
  user-select: none;
}